# Accessibility_Text.idl File Reference

Go to the source code of this file.

## Namespaces

namespace | Accessibility

## Data Structures

interface | Accessibility::Text
struct | Accessibility::Text::Range

## Enumerations

enum | Accessibility::TEXT_BOUNDARY_TYPE { Accessibility::TEXT_BOUNDARY_CHAR, Accessibility::TEXT_BOUNDARY_WORD_START, Accessibility::TEXT_BOUNDARY_WORD_END, Accessibility::TEXT_BOUNDARY_SENTENCE_START, Accessibility::TEXT_BOUNDARY_SENTENCE_END, Accessibility::TEXT_BOUNDARY_LINE_START, Accessibility::TEXT_BOUNDARY_LINE_END }
enum | Accessibility::TEXT_CLIP_TYPE { Accessibility::TEXT_CLIP_NONE, Accessibility::TEXT_CLIP_MIN, Accessibility::TEXT_CLIP_MAX, Accessibility::TEXT_CLIP_BOTH }